@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300,700);
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	line-height: 1.6;
	color: #000;
	background: url(../images/bg.png);
	background-position: center top;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1rem;
}
h1 { font-size: 3.5rem; line-height: 1.2; color: #862c2a; }
h2 { font-size: 2.6rem; line-height: 1.25; }
h3 { font-size: 2.2rem; line-height: 1.3; }
h4 { font-size: 1.8rem; line-height: 1.35; }
h5 { font-size: 1.8rem; line-height: 1.35; color: #bbbbbb; }
p { margin-top: 0; }

h2.centered {
	font-size: 2.6rem; line-height: 1.8; text-align: center; color: #FFF;
}
	
.text-para1 {
	font-size: 1.6rem;
	font-weight: bold;
}
.text-xlarge {
	font-size: 3.2rem;
	background: #862c2a;
	width: 60%;
	display: block;
	margin: 0 auto 10px auto;
	border-radius: 100px;
	border: solid 1px #FFF;
}
.text-contact-details {
	line-height: 40px;
	font-size: 1.6rem;
	color: #862c2a;
}
/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #862c2a;
}
a:hover {
	color: #4d585a;
}
a.btn1, a.btn1:visited {
	width: 50%;
	display: block;
	background: #862c2a;
	border: solid 1px #BBBBBB;
	border-radius: 50px;
	line-height: 35px;
	color: #FFF;
	text-align: center;
}
a.byline, a.byline:visited {
	color: #862c2a;
	border: none;
}
a.linkwhite {
    color: #FFF !important;
}
a.linkwhite:hover {
    opacity: 0.5;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	padding: 30px 30px 15px 30px;
	overflow: hidden;
}
.column.feature {
	background: #4d585a;
}
.column.feature2 {
	background: url(../images/bg-banner.png);
	background-size: cover;
	color: #FFF;
	font-size: 1.3rem;
}
@media only screen and (min-width:768px)  {
.column {
	float: left;
	margin-right: 0;
	box-sizing: border-box;
	padding: 30px 30px 15px 30px;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 31.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 67.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.pg-width {
	width: 100%;
	max-width: 1024px;
	position: relative;
	margin: 0 auto;
}
header.main {
	position: relative;
	background: url(../images/bg-header.png) #FFF no-repeat;
	background-position: top right 50%;
	overflow: hidden;
}
header.menu {
	display: none;
}
.banner {
	width: 100%;
	position: relative;
	background: url(../images/bg-banner.png);
	background-size: cover;
	background-position: center center;
	box-shadow: 0 0px 20px #2B2B2B;
	z-index: 100;
}
.row {
	width: 100%;
	position: relative;
	overflow: hidden;
}
main {
	position: relative;
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
}
footer.main {
	background: url(../images/bg-banner.png);
	background-size: cover;
	padding: 15px 0 15px 0;
	overflow: hidden;
	clear: both;
	box-shadow: 0 0px 20px #2B2B2B;
	color: #FFF;
}
@media (max-width: 768px) {
header.main {
	position: relative;
	background: #FFF;
}
header.menu {
	display: block;
	position: relative;
}
.banner {
	width: 100%;
	position: relative;
	background: url(../images/bg-banner.png);
	background-size: cover;
	background-position: center center;
	box-shadow: 0 0px 20px #2B2B2B;
	z-index: 100;
	padding: 0 0 20px 0;
}
}
@media (max-width: 480px) {

}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.trigger, .trigger-close {
	display: none;
}
nav {
	background: #4d585a;
	overflow: hidden;
	height: 50px;
	box-shadow: 0 3px 5px #2B2B2B;
	position: relative;
	z-index: 200;
}
nav ul {
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	max-width: 1024px;
}
nav ul li {
	display: inline-block;
	float: left;
	font-weight: bold;
	text-align: center;
	border-bottom: solid 1px #666666;
}
nav ul li a:link, nav ul li a:visited {
	display: block;
	line-height: 50px;
	color: #FFF;
	text-decoration: none;
	padding: 0 40px 0 40px;
}
nav ul li a:hover {
	background: #666;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
nav input[type=checkbox] {
	display: none;
}
nav input[type=checkbox]:checked ~ #menu {
	display: block;
}
@media only screen and (max-width:768px)  {
nav.menu {
	position: fixed;
	z-index: 200;
	background: url(../images/bg-menu.png);
	background-size: cover;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
nav.menu-slide {
	height: 100%;
	overflow-y: scroll;
	top: 0;
	left: 0;
	width: 80%;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
nav.menu-slide.is-active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
nav ul {
	position: static;
	display: block;
}
nav ul li {
	width: 100%;
	text-align: left;
}
nav ul li a:link, nav ul li a:visited {
	width: 100%;
	line-height: 75px;
}
.trigger {
	display: inline-block;
	background: url(../images/icon-menu.png) no-repeat;
	background-size: 35px 35px;
	background-position: center center;
	width: 50px;
	height: 50px;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	position: absolute;
	top: 25px;
	right: 15px;
	z-index: 100;
}
.trigger:focus {
	outline: none;
}
.trigger-close {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	right: 15px;
	top: 0;
	color: #FFF;
	background: url(../images/icon-close.png) no-repeat;
	background-size: 30px 30px;
	background-position: center center;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.trigger-close:focus {
	outline: none;
}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0 0 20px 30px;
	padding: 0;
}
ul.featitems {
	margin: 0;
	list-style: none;
}
ul.featitems li {
	width: 31.333%;
	margin: 0 1% 0px 1%;
	float: left;
	background: url(../images/bg-featitems.png) #862c2a;
}
ul.featitems li.featitems-a {
	background: url(../images/bg-featitems-a.png) #862c2a no-repeat;
	background-size: 80px 80px;
	background-position: left 20px center;
}
ul.featitems li.featitems-b {
	background: url(../images/bg-featitems-b.png) #862c2a no-repeat;
	background-size: 80px 80px;
	background-position: left 20px center;
}
ul.featitems li.featitems-c {
	background: url(../images/bg-featitems-c.png) #862c2a no-repeat;
	background-size: 80px 80px;
	background-position: left 20px center;
}
ul.featitems h2 {
	font-size: 2.8rem;
	line-height: 0.8;
	text-shadow: 1px 1px 5px #000;
}
ul.featitems h3 {
	font-size: 2rem;
	line-height: 0.8;
	text-shadow: 1px 1px 5px #000;
}
ul.featitems li a:link, ul.featitems li a:visited {
	color: #FFF;
	display: block;
	padding: 35px 0 35px 110px;
	font-weight: bold;
}
ul.featitems li:hover {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
	transition: ease 0.5s;
    -moz-transition: ease 0.5s;
    -webkit-transition: ease 0.5s;
}
ul.featboxes {
	list-style: none;
	margin: 0;
    display: flex;
    flex-wrap: wrap;
}
ul.featboxes li {
	width: 23%;
	margin: 0 2% 0 0;
	float: left;
	background: url(../images/bg-banner.png);
	background-size: cover;
	text-align: center;
	color: #FFF;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 20px;
	min-height: 180px;
	font-size: 1.3rem;
	border: solid 3px #BBBBBB;
}
ul.pricing {
	list-style: none;
	margin: 0;
}
ul.pricing li {
	width: 47.333%;
	margin: 0 1% 20px 1%;
	float: left;
	min-height: 420px;
	background: url(../images/bg-banner.png);
	background-size: cover;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 25px;
	color: #FFF;
	text-align: center;
	font-size: 1.3rem;
	border: solid 3px #BBBBBB;
}
ul.sitemap {
	list-style: none;
	position: absolute;
	width: 60%;
	right: 1%;
	top: 25px;
}
ul.sitemap li {
	float: left;
	width: 25%;
}
ul.sitemap li a:link, ul.sitemap li a:visited {
	color: #FFF;
	font-weight: bold;
	display: block;
	text-align: center;
	line-height: 60px;
}
ul.sitemap li a:hover {
	background: #666666;
	border-bottom: solid 2px #862C2A;
}
@media (max-width: 768px) {
ul.featitems li {
	width: 90%;
	margin: 10px 5% 0 5%;
	float: left;
	background: #862c2a;
}
ul.featitems li a:link, ul.featitems li a:visited {
	color: #FFF;
	display: block;
	padding: 15px 0 15px 80px;
	font-weight: bold;
}
ul.featitems li.featitems-a {
	background: url(../images/bg-featitems-a.png) #862c2a no-repeat;
	background-size: 50px 50px;
	background-position: left 20px center;
}
ul.featitems li.featitems-b {
	background: url(../images/bg-featitems-b.png) #862c2a no-repeat;
	background-size: 50px 50px;
	background-position: left 20px center;
}
ul.featitems li.featitems-c {
	background: url(../images/bg-featitems-c.png) #862c2a no-repeat;
	background-size: 50px 50px;
	background-position: left 20px center;
}
ul.featboxes li {
	width: 100%;
	margin: 0 2% 15px 0;
	min-height: 120px;
}
ul.pricing li {
	width: 100%;
}
ul.sitemap {
	width: 70%;
	top: 10px;
}
}
@media (max-width: 480px) {
ul.sitemap {
	list-style: none;
	position: relative;
	width: 85%;
	right: auto;
	top: auto;
}
ul.sitemap li {
	float: left;
	width: 100%;
	border-bottom: solid 1px #666666;
}
}

/* Gallery
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul.light-gallery {
	list-style: none;
	margin: 0;
}
ul.light-gallery li {
	width: 18%;
	height: auto;
	float: left;
	margin-right: 2%;
    margin-bottom: 15px;
	position: relative;
	z-index: 50;
	cursor: pointer;
}
ul.light-gallery li img {
	width: 100%;
	height: auto;
	display: block;
}

@media (max-width: 480px) {
    ul.light-gallery li {
        width: 31.333%;
        margin-bottom: 10px;
    }
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 250px;
	height: auto; 
	display: block;
	margin: 10px 0 10px 20px;
}
img.logo-menu {
	width: 180px;
	height: auto; 
	display: block;
	margin: 10px 0 10px 15px;
}
img.slogan {
	width: 450px;
	height: auto;
	display: block;
	padding: 20px 0 20px 0;
}
img.banner {
	width: 320px;
	height: auto;
	position: absolute;
	right: 15px;
	top: 40px;
}
img.logo-footer {
	width: 200px;
	height: auto;
}
img.img-full {
    width: 100%;
    height: auto;
    display: block;
}
img.half {
	width: 48%;
	height: auto;
	float: left;
	margin: 0 2% 0 0;
}
img.float-left {
	float: left;
	margin: 0 20px 0 0;
	width: 40px;
	height: auto;
}
img.logo-oandk {
	width: 30%;
	display: block;
	height: auto;
	float: right;
	margin: 0 0 0 20px;
}
@media (max-width: 768px) {
img.logo {
	width: 180px;
	height: auto; 
	display: block;
	margin: 10px 0 10px 20px;
}
img.logo-footer {
	width: 120px;
	margin: 0 0 0 15px;
}
img.slogan {
	width: 80%;
	height: auto;
	display: block;
	padding: 20px 0 20px 0;
	margin: 0 auto;
}
img.banner {
	width: 90%;
	height: auto;
	position: relative;
	right: auto;
	top: 0;
	margin: 0 auto;
	display: block;
	padding: 0;
}
}
@media (max-width: 480px) {
img.logo-footer {
	width: 180px;
	display: block;
	margin: 0 auto 15px auto;
}
img.float-left {
	float: left;
	margin: 0 20px 10px 0;
	width: 40px;
	height: auto;
}
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
form {
	color: #FFF;
	margin: 20px 0 0 0;
}
input.half {
	width: 48% !important;
	margin-right: 2% !important;
	float: left !important;
}
input[type="email"],
input[type="text"],
input[type="tel"],
input[type="date"],
textarea,
select {
	width: 98%;
	margin: 0 0 15px 0;
	height: 45px;
	padding: 6px 10px;
	background-color: #F8F9F9;
	border: none;
	border-radius: 4px;
	box-shadow: inset 0 0 5px #CCC;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
textarea:focus,
select:focus {
	border: 1px solid #862c2a;
	box-shadow: 0 0 5px #862c2a;
	outline: 0;
}
legend {
	display: block;
	margin-bottom: 15px;
	font-weight: 600;
	padding: 0 10px 0 0;
	font-size: 1.6rem;
}
fieldset {
	padding: 0;
	margin: 0 0 0 0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 49%;
	float: left;
	border-top: solid 1px #FFF;
	border-bottom: none;
	border-left: none;
	border-right: none;
}
fieldset:first-child {
	margin: 0 4% 0 0;
	width: 45%;
}
label {
	display: block;
	margin-bottom: .5rem;
	font-weight: 600;
	color: #BBBBBB;
}
input[type="submit"] {
	font-size: 1.5rem;
	line-height: 30px;
	background: #862c2a;
	width: 30%;
	display: block;
	margin: 0 auto 0px auto;
	border-radius: 100px;
	border: solid 1px #FFF;
	clear: both;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #FFF;
}
@media (max-width: 768px) {
}
@media (max-width: 480px) {
fieldset, fieldset:first-child {
	width: 100%;
}
input[type="submit"] {
	width: 60%;
}
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-style1 {
	background: #862c2a;
	color: #FFF;
	width: 200px;
	text-align: center;
	display: block;
	border-radius: 50px;
	line-height: 30px;
}
a.btn-style1:hover {
	background: #4d585a;
}
@media (max-width: 768px) {
}
@media (max-width: 480px) {
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.ph {
	color: #FFF;
	position: absolute;
	right: 15px;
	line-height: 50px;
	font-size: 2.5rem;
}
.byline {
	border-top: solid 1px #8891b0;
	background:#ffffff;
	font-size: 1rem;
	text-align: center;
	line-height: 3;
}
hr.white {
	border-top: solid 1px #bbbbbb;
	border-bottom: none;
	margin: 20px 0 20px 0;
}
ul.pricing hr {
	border-top: solid 1px #FFF;
	border-bottom: none;
}
iframe.map {
	width: 100%;
	height: 350px;
}

@media (max-width: 768px) {
.ph {
	display: none;
}
}
@media (max-width: 480px) {
}